# MavenPomDeveloper

API Documentation: | `MavenPomDeveloper`

A developer of a Maven publication.

### Properties

Property | Description
`email` | The email
`id` | The unique ID of this developer in the SCM.
`name` | The name of this developer.
`organization` | The organization name of this developer.
`organizationUrl` | The organization's URL of this developer.
`properties` | The properties of this developer.
`roles` | The roles of this developer.
`timezone` | The timezone of this developer.
`url` | The URL of this developer.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### ``Property`<`String`>` `email`

The email

#### ``Property`<`String`>` `id`

The unique ID of this developer in the SCM.

#### ``Property`<`String`>` `name`

The name of this developer.

#### ``Property`<`String`>` `organization`

The organization name of this developer.

#### ``Property`<`String`>` `organizationUrl`

The organization's URL of this developer.

#### ``MapProperty`<`String`, `String`>` `properties`

The properties of this developer.

#### ``SetProperty`<`String`>` `roles`

The roles of this developer.

#### ``Property`<`String`>` `timezone`

The timezone of this developer.

#### ``Property`<`String`>` `url`

The URL of this developer.